Google Chrome - Foro de ayuda

no se puede usar mi perfil por que pertenece a una nueva versión de google.

Damian Azar
12/02/13 9:31
el error exacto que da es el siguiente.
no se puede usar tu perfil por que pertenece a una nueva versión de google chrome. es posible que algunas características no estén disponibles. especifica un directorio diferente o usa una nueva versión de chrome.

según esto verifique mi versión y se actualiza solo mi google chrome. que deberia hacer?

Respuestas (1)

fpardo
15/03/13 23:26
Hola, seguramente tuviste instalada alguna versión beta y se quedó por ahí colgando su perfil. Puedes resolverlo creando uno nuevo: